package ru.yandex.autotests.directapi.apiclient.config;

/**
 * Created with IntelliJ IDEA.
 * User: mariabye
 * Date: 21.03.13
 * Time: 12:06
 * The API response messages language
 *
 * @link http://api.yandex.ru/direct/doc/concepts/JSON.xml#locale
 * default: en
 */
public enum ApiLocale {
    EN("en"),
    RU("ru"),
    UA("ua");

    private final String lang;

    ApiLocale(String lang) {
        this.lang = lang;
    }

    @Override
    public String toString() {
        return lang;
    }
}
